@import url('//fonts.googleapis.com/css?family=Lato:400,300');
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300,300italic,600,400italic,600italic,700italic,800italic);
* {
font-family: 'Open Sans', sans-serif;
}
body {
	background-color: rgba(255, 255, 255, 1) /*{body-background-color}*/;
}
#main-content {
	background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
	padding-top:15px;
}
a, a:hover, a:active {
	color: rgba(0, 0, 0, 1) /*{primary-colour}*/
}
.wrapper-header {
	background-color: #000 /*{header-background-color}*/;
	border:none;
	margin-bottom:0px;
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
	color: rgba(255, 255, 255, 1) /*{header-menu-color}*/
}
@media (max-width: 767px) {
	.navbar-nav .dropdown-menu > li > a {
		color: rgba(255, 255, 255, 1) /*{header-menu-color}*/;
	}
}
.wrapper-footer {
	background-color: rgba(0, 0, 0, 1) /*{footer-background-color}*/;
	color: rgba(255, 255, 255, 1) /*{footer-text-color}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: rgba(255, 255, 255, 1) /*{footer-link-color}*/;
}
.nav > li > a:hover, .nav > li > a:focus {
	background:rgba(0, 0, 0, 0.1);
}
.btn-primary {
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
	border-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
	border-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
	border-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
}
.btn-success {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 1) /*{secondary-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 1) /*{secondary-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: rgba(255, 255, 255, 1) /*{secondary-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{secondary-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Bree Serif', serif;
}
.mainNav .navbar {
    margin: 0;
	background: #456b9a;
}
.mainNav .navbar-default .navbar-nav > li > a,
.mainNav .navbar-default .navbar-nav > li > a:hover,
.mainNav .navigation-list li a:hover,
.mainNav .navbar-default .navbar-nav > li:hover > a,
.mainNav .navigation-list li:hover a, .navigation-list li a {
    color: #fff;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group,
.btn-group > .btn + .dropdown-toggle {
	background: #456b9a;
	color: #fff;
}
.input-group-btn:last-child > .btn .fa-search {
	color: #fff;
}
.fa,
a,
a:hover,
a:active,
.wrapper-footer a,
.wrapper-footer a:hover,
.wrapper-footer a:active {
	color: #456b9a;
}
.wrapper-footer form {
    margin-bottom: 20px;
}
.header-search, #header-cart {
    margin-bottom: 20px;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
    border-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
}
.btn-success {
	border-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
	background-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
}
.btn-success .fa {
	color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	border-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
	background-color: rgba(0, 0, 0, 1) /*{primary-colour}*/;
}
/** SEVEN SANDS**/
.wrapper-header > .row:first-child {
    background: rgb(32, 51, 74)!important;
}
.navbar-collapse.collapse.navbar-responsive-collapse{
    background: #162436!important;
}
.navbar p {
    color: #fff;
    margin: 0!important;
}
@media (min-width: 768px){
.navbar-small .navbar-nav > li {
    float: left;
    padding: 1em!important;
}
.navbar-small .navbar-nav.navbar-right:last-child {
    margin-right: 0!important;
}}
.fa {
    padding-right: 0.5em;
}
@media (min-width: 768px){
.navbar-collapse.collapse {
    display: table!important;
    margin: auto!important;
}}
.mainNav .navbar {
    margin: 0;
    background: #162436!important;
}
.form-control {
    border: 0!important;
    border-radius: 5px!important;
    height: 32px;
}
button.btn.btn-default {
    border: 0;
    border-radius: 5px;
}
.header-search .input-group {
    width: 270px!important;
}
a#cartcontentsheader {
    border-radius: 5px;
    border: 0;
}
a.btn.btn-default.dropdown-toggle {
    border: 0;
    border-radius: 5px;
    width: 2.5em;
} 
.headercol {
    float: left;
    padding-left: 2em;
}
.floatright {
    float: right;
    padding-top: 4em;
    padding-right: 4em;
}
h2 span {
    font-size: 22px;
    font-weight: 600;
}
.home-button {
    background: #162436;
    padding: 8px 18px;
    text-align: center;
    margin: auto;
    display: table;
    color: #fff;
    /* font-size: 16px; */
    border-radius: 5px;
}
.home-button:hover {
    background: #1f334c;
    text-decoration: none;
}
.wrapper-footer a {
    color: #fff!important;
}

.col-xs-12.col-sm-4.wrapper-logo {
    margin-left: 3em;
} 

.navbar a {
    color: #fff!important;
    text-decoration: none;
} 

.dropdown-menu > li > a {
    color: #20334a!important;
} 

@media only screen and (max-width: 375px) and (min-width: 100px){
.col-xs-12.col-sm-4.wrapper-logo {
    /* width: 100%!important; */
    padding-left: 0;
    margin: 0;
} 

img.logo {
    width: 18em;
}
}

img.pull-right {
    display: none;
}

#main-content img {
    width: 100%!important;
    height: auto!important;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group, .btn-group > .btn + .dropdown-toggle {
    border: none!important;
    border-radius: 5px!important;
    
} 

.wrapper-footer .col-sm-3 {
    width: 33%;
}